/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */

a, h1, h2, h3, h4, h5, h6 {font-family:'Roboto', Arial!important; font-weight:600!important}
body, p, span{font-family:'Pontano Sans', Arial!important;}

a, a:link,a:visited,a:hover,a:active,a:focus{text-decoration:none}


#logo{
    display: block;
    margin: 0 auto!important;
    max-width: 187px!important;
    width:100%;
    float:none!important;
}

/* Header Styles (Logo, header elements, widgets, etc.) */

#header-container {
    background-image: url(http://www.riverinaredneckrally.com.au/wp-content/uploads/2016/05/homebanner.jpg) !important;
}


#header-container {
    background-size: cover;
}


/* Navigation Styles (Main Menu) */
#navigation ul.nav li ul.sub-menu {
padding: 0; /* this can be adjusted */
width: auto; /* important style */
min-width: 200px; /* this can be adjusted */
}
#navigation ul.nav li ul.sub-menu li a {
white-space: nowrap; /* important style */
width: 100%; /* important style */
}

#nav-container {
    margin: 0;
}

#navigation {
    display: block;
    margin: 0 auto;
    width: 850px;
}


ul.nav li {
    text-transform:uppercase;
    padding: 0 15px;
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
     background: none; 
   
}

#navigation ul.nav > li:hover {
    background: transparent;
}

#navigation ul.nav > li a:hover {
    background: transparent;
}


/* Content Area (General styles) */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}

#footer {
    padding: 10px 0;
}


.gform_wrapper h3.gform_title{font-weight:400!important;font-family:'Roboto', sans-serif}
.gform_wrapper .top_label .gfield_label {
    display:none
}

.index-big-icons img,.index-big-icons2 img{
 -webkit-filter: brightness(100%);
  -webkit-transition: all 0.3s ease;
     -moz-transition: all 0.3s ease;
       -o-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
          transition: all 0.3s ease;
}


.index-big-icons img:hover{
 -webkit-filter: brightness(120%);

}

.index-big-icons2 img:hover{
 -webkit-filter: brightness(108%);

}




/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}




/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */





/* Footer elements styles */
#footer #copyright, #footer #credit, #footer #copyright p, #footer #credit p {
  margin-bottom: 0px;
}

/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */





/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

.about-3columns{
padding:20px;
}

/* Homepage styles */

.ult_countdown-section {

}

.vc_custom_1462435369121 {
    background-size: cover;
}

.sponsor-carousel .vc_carousel-slideline, .sponsor-carousel .vc_images_carousel{
	margin: 0 auto;
}

.my-partners h3 {color:#fff}

#content {
    padding: 0;
    }

.funandamazing{color:#cc3333}
.h2register {margin: 0!important;}
.funandamazing{margin-bottom:0.25em}

.date{
	color:#fff;
	margin:0!important;
	padding:0!important;
	line-height:1em!important;
	font-size:2.75em!important;
	display:block;
	text-align:center!important;
}

.uppercase{
	text-transform:uppercase;
	color:#fff!important;
	display:block;
	text-align:center!important;
}

.datebox{padding:15px;}


.service-red{background:#cc3333;}
.service-blue{background:#336699;}
.service-green{background:#99cc66;}

div.service-red:hover{background:#d72e2e;transition:0.7s;}
div.service-blue:hover{background:#316da9;transition:0.7s;}
div.service-green:hover{background:#9edb62;transition:0.7s;}



.services-btn{
	border-radius:50%;
	border:5px solid #fff;
	padding:105px 50px;
	}

.services-btn .big{
	font-size:32px;
	text-align:center;
	font-family:'Roboto',Arial;
	
	}

.services-btn .small{
	font-size:14px;
	text-align:center;
	font-family:'Pontano Sans',Arial;
	padding-top:5px;
	}

.hero-text h1{
	margin-top:30px;
	text-align:center;
	color:#fff;
}

.hero-btn > .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    color: #fff;
    border-color: #336699;
    background-color: #336699;
    text-transform:uppercase;
    font-family:'Roboto';
    font-size:1.75em;
    margin-bottom:30px;
}

.vc_btn3.vc_btn3-style-modern {
    background-image: none;
}

.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=image], 
.gform_wrapper .gform_footer input[type=submit] {
    display: -moz-inline-stack;
    display: inline-block;
    font-size: 16px;
    border-radius: 0;
    padding: 5px 35px;
}



/*** Countdown-Timer ***/

#countdown_dashboard {
    margin: 0 auto;
    width: auto;
    display: table;
}

.event-countdown .time-number {
    border-width: 0;
    border-style: solid;
    width: 100px;
    height: 110px;
    margin: 0 15px;
    border-radius: 0;
    line-height: 99px;
    font-size: 42px;
    font-weight: 800;
    background-color: #413630;
    text-align: center;
    color: #fff!important;
    text-align: center;
    letter-spacing: 4px;
    font-family:'Roboto',Arial;
    Font-weight:600;
}

.event-countdown .digit {
    overflow: hidden;
    height: 125px;
    margin: 0 -8px;
    color: #fff!important;
    font-family:'Roboto',Arial;
    Font-weight:600;
    
}

.event-countdown .dash_title {
    font-weight: 800;
    font-size: 1em;
    margin-top: -40px;
    display: block;
    text-align:center;
    color: #fff;
    font-family:'Pontano Sans',Arial;
    letter-spacing: 2px;
}

.seconds_dash, .minutes_dash{display:none;}

.register-now{font-size: 39px;margin: 0!important;}
.fun-and-amazing{font-size: 24px}


/* About Page styles */



/* Service Page styles */



/* Gallery Page styles */



/* Contact Page styles */


/* Gravity Form Styles */

.gform_wrapper li.field_sublabel_above .ginput_complex input[type=text] {
    border-radius: 0px;
    border: solid 1px #D0D0D0;
    padding: 10px;
    width: 100%;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    border-radius: 0px;
    border: solid 1px #D0D0D0;
    padding: 10px;
    width: 100%;
    margin-bottom: 1px;
}

.gform_wrapper .hidden_label input.large, .gform_wrapper .hidden_label select.large, .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large {
    border-radius: 0px;
    border: solid 1px #D0D0D0;
    padding: 10px;
    width: 100%;
    margin-bottom: 1px;
}


/* Responsive styles goes here */

@media only screen and (max-width: 767px) {
 	body {
  		border: 0 !important;
  	}
  	#wrapper #header {
  		position: static;
		padding: 20px 0;
  	}
  	#header #logo {
		float: none;
		text-align: center;
		padding: 0 12px;
	}
  	h3.nav-toggle {
		background: #000000;
		border-bottom: 0;
		height: 60px;
		line-height: 60px;
		padding: 0;
	}
  	h3.nav-toggle:before {
  		font-weight: normal;
		color: #FFFFFF;
		margin-left: 15px;
		text-shadow: none;
		border-right: 0;
		display: inline-block;
		padding: 0;
		font-size: 30px;
  	}
 	h3.nav-toggle a {
  		display: none;
  	}
  	.header-widget .header-right-details {
		background: none;
		width: 0;
		height: 0;
		margin: 0;
	}
  	.header-widget .widget p, .header-widget .widget .textwidget {
  		font-size: 0 !important;
	}
	.header-widget .widget a.email-top {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 55px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: 2px solid #FFFFFF;
  		text-decoration: none;
	}
	.header-widget .widget a.email-top:before {
		content: "\f0e0";
		font-family: FontAwesome;
		font-size: 18px;
		color: #FFFFFF;
	}
	.header-widget .widget a.phone-top {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 100px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: 2px solid #FFFFFF;
  		text-decoration: none;
	}
	.header-widget .widget a.phone-top:before {
		content: "\f095";
		font-family: FontAwesome;
		font-size: 20px;
  		color: #FFFFFF;
	}
  	body.show-nav #inner-wrapper {
		left: 0;
	}
  	.csstransforms3d.csstransitions body #wrapper #navigation {
		width: 280px;
		left: 0;
		padding-top: 60px;
  		z-index: 99999;
		background: rgba(255, 255, 255, 0.95) !important;
		transition: left 0.3s;
		-webkit-transition: left 0.3s;
		-moz-transition: left 0.3s;
	}
  	.csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
		left: 280px;
		box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
	}
	#navigation .menus h3 {
  		display: block;
		font-size: 16px;
		padding: 0;
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
		height: 60px;
		line-height: 60px;
		width: 100%;
		z-index: -1;
		text-align: center;
		background: #000000;
		color: #FFFFFF;
		text-transform: uppercase;
	}
	#navigation .nav-home, #navigation .nav-close {
		height: 30px;
		width: 30px;
		font-size: 15px;
		padding: 0;
		top: 14px;
		left: 12px;
		background: #FFFFFF;
		color: #000000;
		border-radius: 0px;
	}
	#navigation .nav-home:before, #navigation .nav-close:before {
		line-height: 30px;
	}
	#navigation .nav-home {
		left: auto;
  		right: 12px;
	}
	#wrapper #navigation .menus ul.nav li {
		padding: 0;
  		display: block;
  		background: none !important;
	}
	#wrapper #navigation .menus ul.nav li a {
  		font-family: Myriad Pro, sans-serif;
  		font-size: 15px;
  		padding: 12px 15px !important;
		margin: 0;
  		color: #444444 !important;
  		text-decoration: none;
  		border-right: 0 !important;
  		border-bottom: 1px solid #F2F2F2;
  		background: none !important;
  	}
	#navigation ul.nav li ul.sub-menu {
		visibility: visible;
		left: auto;
		position: relative;
		padding: 0;
		margin: 0;
		background: none !important;
		width: auto;
	}
	#navigation ul.nav li ul.sub-menu li {
		border: 0 !important;
	}
	#wrapper #navigation .menus ul.nav li ul li a {
		background: none;
  		padding-left: 30px !important;
	}
	#footer #copyright {
		text-align: center;
		float: none;
		padding-bottom: 15px;
	}
	#footer #credit {
		text-align: center;
		float: none;
	}
}